using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace AfRApay.Web.Backend.Database.Tables;

[Table("Config")]
public class Config {
	[Column("Name", TypeName = "NVarChar(255)")] [Key]       public string Name  { get; set; } = null!;
	[Column("Value", TypeName = "NVarChar(255)")] [Required] public string Value { get; set; } = null!;
}
